uuid: fedf39b8-c475-4618-953a-f9997f14a041
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image.field_image
    - paragraphs.paragraphs_type.image
  module:
    - image_with_title
id: paragraph.image.default
targetEntityType: paragraph
bundle: image
mode: default
content:
  field_image:
    type: image_with_title
    label: visually_hidden
    settings:
      image_style: ''
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
